
QGIS Application - Bug report #10675

Pressing escape in a custom ui/form just empties the form without closing it

2014-06-23 03:10 AM - Tudor Bărăscu

Status: Closed

Priority: Normal

Assignee:

Category: Forms

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19073

Description

Pressing escape in a custom ui/form just empties the form without closing it.

In order to close the form the user has to click the form x button in the top right corner.

Associated revisions

Revision acea2342 - 2014-06-24 02:22 PM - Matthias Kuhn

Custom embedded attribute form ui: Forward esc keypress to parent

Fix #10675

History

#1 - 2014-06-24 05:23 AM - Matthias Kuhn

- Status changed from Open to Closed

Fixed in changeset commit:"acea234267a58201370edf488e869dcc007292de".
